Subject: FW: [ANCP] draft review comments

From: <[email-masked]>
Date: Tue, 3 Oct 2006 18:46:58 +0530

Would appreciate author's comments on below.
 
Thanks,
Sathiya

________________________________

From: Sathiya Narayanan Sethuraman (WT01 - Broadband Networks) 
Sent: Wednesday, September 27, 2006 2:56 PM
To: [email-masked]'; [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'
Subject: [ANCP] draft review comments

Hi,
 
    I have a few comments  regarging
"draft-wadhwa-gsmp-l2control-configuration-01".
 
    1. Section 4.2.2 Message flow - GSMP mapping
 
    In case where 2 or more DSL links are bonded together (Upto 32 links
can be grouped together as per ITU-T 
    G.998.1 standard), DSLAM should be able to send 'PORT UP' message,
if the bonded links are enabled.
 
    Bottom line here is, there should be another case, where if DSL
links are bonded, when a DSLAM should send 
    'PORT UP' message. Probably the DSLAM should decide whether it
should send 'PORT UP', after DSL line sync 
    up or bonded links are enabled, based on operator configuration of
DSL Links are bonded or not.
 
    2. General
 
    I think there should be specific use cases for message flow between
BRAS and subtended DSLAMs. I am not sure
    whether authors have considered the subtended scenario and this will
be a tricky one i guess. The reason is there
    are several low-port density DSLAMs (8-port to 12-port DSLAMs)
subtended by remote based DSLAMs or CO based
    DSLAMs.
 
    In this scenario, do we want to maintain a separate control session
between each of the subtended DSLAMS 
    (potentially in 100s of units) and BRAS? Won't this increase the
complexity and load in the BRAS? The simple
    option will be remote or CO based DSLAM would exchange the
parameters with BRAS, on behalf of subtended
    DSLAMs. But then, this requires a reliable communication mechanism
between subtended DSLAMs and remote or
    CO based DSLAMs. Any comments?
 
    3. General
 
    Is the DSLAM intended to use Management IP address to establish the
TCP session with BRAS? If so then, for
    the DSLAMs which don't support In-band management, need to have a
mechanism to filter the packets destined
    with its management IP address and pass ith ANCP application. This
would be applicable for Layer 2 DSLAM.
 
Thanks,
 
Rgds,
Sathiya
_______________________________________________
ANCP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ancp